<footer>
    <div class="container">
        <div class="col-12">
            <div class="foot1">
                <div class="links">
                    <h4>Links</h4>
                    <ul >
                        <li><a href="http://www.nagariknews.com/content/about-us" title="">About Us</a></li>
                        <li><a href="http://www.nagariknews.com/content/online-subscription" title="">Online Suscription</a></li>
                        <li><a href="http://www.nagariknews.com/content/advertise-with-us" title="">Advertise with us</a></li>
                        <li><a href="http://www.nagariknews.com/content/contact-us" title="">Contact Us</a></li>
                    </ul>
                </div>
            </div>
            <div class="foot2">
                <div class="suscribe"><a href="http://www.nagariknews.com/content/online-subscription" title="">
                        <span>Suscribe<br />Newspaper</span>
                        <img src"{{asset('bundles/nrmpariwarfrontend/img/media/subscribe.png')}}" height="49" width="120" alt="">
                    </a></div>
                <div class="download">
                    <a href="" title="" target="_blank"><img src="{{asset('bundles/nrmpariwarfrontend/img/media/appstore.png')}}" height="38" width="122" alt=""></a>
                    <a href="" title="" target="_blank"><img src="{{asset('bundles/nrmpariwarfrontend/img/media/googleplay.png')}}" height="38" width="122" alt=""></a>
                </div>
            </div>
            <div class="foot3">
                <ul class="webLogos">
                    <li><a href="http://www.myrepublica.com/" title=""><img
                                    src="{{asset('bundles/nrmpariwarfrontend/img/media/logo-myrepublica.png')}}" alt=""></a></li>
                    <li><a href="http://www.shukrabar.com/" title=""><img src="{{asset('bundles/nrmpariwarfrontend/img/media/logo-shukrabar.png')}}" alt="">
                        </a></li>
                    <li><a href="#" title=""><img src="{{asset('bundles/nrmpariwarfrontend/img/media/logo-purbeli.png')}}" alt=""></a></li>
                    <li><a href="#" title=""><img src="{{asset('bundles/nrmpariwarfrontend/img/media/logo-paschameli.png')}}" alt=""></a></li>
                </ul>
                <ul class="social">
                    <li><a href="" title=""><i class="fa fa-facebook"></i></a></li>
                    <li><a href="" title=""><i class="fa fa-twitter"></i></a></li>
                    <li><a href="" title=""><i class="fa fa-youtube-play"></i></a></li>
                </ul>
            </div>
        </div>
        <div class="col-6">Copyright 2017 Nepal Republic Media Pvt. Ltd. | All rights reserved.</div>
        <div class="col-6 txt-right">Powered by <a href="http://www.nagariknews.com" target="_blank">Nepal Republic Pvt. Ltd.</a></div>
    </div>
</footer>
<script src="{{asset('bundles/nrmpariwarfrontend/js/plugins.js')}}" type="text/javascript">
</script>

<script src="{{asset('bundles/nrmpariwarfrontend/js/sly.min.js')}}" type="text/javascript"></script>
<script src="{{asset('bundles/nrmpariwarfrontend/js/vertical.js')}}" type="text/javascript"></script>
<script src="{{asset('bundles/nrmpariwarfrontend/js/jquery.datetimepicker.min.js')}}" type="text/javascript"></script>
<script src="{{asset('bundles/nrmpariwarfrontend/js/custom.js')}}" type="text/javascript"></script>

